/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Verdana, arial, sans-serif;
	font-size: 12px;	
	line-height:21px;
	color: #322d2d;
}

a
{
	color: #97130a;
	text-decoration:underline;
}

a:hover
{ 
    text-decoration:none;
}



/* Same as title_subtitle except without padding left */
.subtitle
{
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
	font-weight: bold;
	color: #446476;
	font-size: 15px;
}

table.tableData
{
	width: 85%;
	border:1px solid #dbd6c6 !important;
	border-collapse:collapse;
	background-color: #f6f5ee;
}

.tableData td
{
	border:0;
	border-top:1px solid #dbd6c6;
	border-right: 1px solid #dbd6c6;
	padding:4px 4px 4px 9px;
	margin:0;
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}


.tableData td p, .tableData th p, .tableDataHdr p
{
	padding: 0;
	margin:0;
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

.tableData th, .tableDataHdr
{
	padding: 7px 4px 6px 9px;
	text-align:left;
	color: #fefefe;
	background-color: #354a56;
	font-weight: normal;
	text-transform: uppercase;
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

.tableDataHdr a, 
.tableData th a, .tableData th p, .tableDataHdr p
{
	color: #fefefe;
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

.tableData tr:hover
{
	background-color:#fffffd;
}

.tableBox
{
	border: 1px solid #dbd6c6;
	padding:5px;
	background-color: #f6f5ee;
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}
.tableBox td, .tableBox p, .tableBox th, .tableBox th p
{
	font-family: tahoma, verdana, sans-serif;
	font-size: 13px;
	line-height: 16px;
}

/************************************************
PDF Bullet Icons
************************************************/
ul.pdflist {
	/*LIST-STYLE-IMAGE: url(/Modules/ShowImage.aspx?imageid=1667);*/
	list-style-type: none;
	padding-left: 0;
	margin-left: 0; 
	}
ul.pdflist li {
	background: url(/Modules/ShowImage.aspx?imageid=1667);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 20px !important;
	margin-bottom: 10px;
}

/************************************************
Custom Styles
************************************************/
.subtitle1 { font-size: 13pt; font-weight: bold; color: #004080; }
.subtitle2 { font-size: 13pt; font-weight: bold; color: #800400; }
.subtitle3 { font-size: 13pt; font-weight: bold; color: #0d4000; }

.heading1 { font-size: 11pt; font-weight: bold; font-style: italic; color: #004080; }
.heading2 { font-size: 11pt; font-weight: bold; font-style: italic;	color: #800400; }
.heading3 { font-size: 11pt; font-weight: bold; font-style: italic; color: #0d4000; }
.heading4 { font-size: 11pt; font-weight: bold; font-style: italic; color: #ffb200; }
